/*****  MOBILE-MENU  *****/
.mm-menu {
    visibility: hidden;
}
.mm-menu.mm-menu--opened {
    visibility: visible; 
}
.mod_mmenu {
    height: 100%;
    background-color:#fff;
}
.mm-menu .logo {
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.mod_mmenu .logo img {
    margin-bottom: 20px;
    margin-left: 60px;
}
li.submenu .mm-btn_next.mm-listitem__text {
	position:relative;
}
.mm-listitem__text {
    padding-right:15px;
    padding-left:15px;
}
.mm-menu li.active,
.mm-menu li:hover {
    background-color: var(--linkBorderColor);
}
.mm-menu li.active a.mm-btn--next {
    display: block !important;
}
.mm-listitem:after {
    left:0;
}
.mm-menu_theme-white {
    --mm-color-background: transparent;
}
.mm-menu_theme-white {
    background-color:#fff;
}
.mm-navbar {
    background-color:#eee;
    border-top-width: 1px;
    border-top-style: solid;
}
#mm-1 > .mm-navbar {
    display:none;
}
.mm-panels>.mm-panel {
    bottom:auto;
    background-color:#fff;
    text-align: center;
}
.mm-panels li.first {
    border-top-width: 1px;
    border-top-style: solid;
}
.mm-panel:after {
    height:0;
}
.mm-btn {
    width:55px;
}
.mm-btn_close {
    height:70px;
    right:0;
    position:absolute;
    z-index: 10;
}
.mm-btn_close:after, 
.mm-btn_close:before {
    border: 2px solid rgba(0, 0, 0, .3);
    border: 2px solid rgba(0, 0, 0, 0.3);
}
.mm-btn_close:after, .mm-btn_close:before {
    content: '';
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    width: 5px;
    height: 5px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
a.mm-btn_close:after,
a.mm-btn_close:before {
    border-color:#000;
}
a.mm-btn_close:after,
a.mm-btn_close:before {
    width:10px;
    height:10px;
    border-width: 3px;
}
a.mm-btn_close:before {
    right:13px;
}
a.mm-btn_close:after {
    right:28px;
}
.mm-btn_close:before {
    border-right: none;
    border-bottom: none;
    right: 18px;
}
.mm-btn_close:after {
    border-left: none;
    border-top: none;
    right: 25px;
}
.mm-btn_close .mm-sronly {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    white-space: nowrap !important;
    width: 1px !important;
    min-width: 1px !important;
    height: 1px !important;
    min-height: 1px !important;
    padding: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
}

.mm-wrapper_blocking { height: 100vh; }
.mm-panels { height: calc(100% - 80px); }
.mm-panels>.mm-panel { height: 100%; }
.level_2.mm-listview { height: calc(100% - 46px); }

.mm-menu_offcanvas {
	position: absolute;
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch; 
}
.mm-panels li:last-child {
	margin-bottom:95px;
}
.mm-menu .submenu a.mm-btn--next:not(.mm-listitem__text) {
   position: absolute!important;
    right: 0;
    height: 100%;
}
.mm-panels .forward .mm-btn_next {
	position:relative;
}
.forward.mm-listitem a:hover:after {
    border-color: #fff;
}
.mm-menu .active.submenu a,
.mm-menu .trail.submenu a {
	position: relative;
}
.mm-menu a.trail {
	background-color: var(--linkBorderColor);
}
.mm-listitem--selected>.mm-listitem__text {
    background: none;
}